// $primary-color: #3F107E;
$primary-color: #FF4E00;
$secondary-color: #9B0E8E;
$secondary-light-color: #FFD4FB;
$secondary-ultralight-color: #FFEEFD;
$light-color: #fff;
$light-grey: #eee;
$secondary-color2:#4B1346;
$text-dark-color:#000;
$card-grad-color-1: #F3DDFC;
$card-grad-color-2: #E0EAFF;
$card-grad2-color-1:#FCF9C9;
$card-grad2-color-2:#FFDAC8;



html, body{
    margin: 0;
    padding: 0;
    background-color: #FAFAFA;
    font-family: 'Montserrat', sans-serif;
    position: relative;
}

.overflow-hidden{
    overflow: hidden !important;
}

*{
    transition: 0.2s;
}

a{
    text-decoration: none;
    color: #000;
    font-weight: 500;
    &:hover{
        color: #000;
        font-weight: 600;
    }
}
p{
    margin-bottom: 0;
}
i{
    cursor: pointer;
}
@keyframes fadeDown {
    from {
        opacity: 0;
        margin-top: -2rem;
    }
    to {
        opacity: 1;
        margin-top: 1rem;
    }
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: scale(.9);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.top-margin-16{
    margin-top: 16px !important;
}
.solid-action-btn{
    background-color: $primary-color;
    padding: 8px 24px;
    font-size: 12px;
    font-weight: 700;
    border-radius: 40px;
    border: 1px solid $primary-color;
    text-align: center;
    color: $light-color;
    cursor: pointer;
    text-transform: uppercase;
}
.outline-action-btn{
    color: $primary-color;
    padding: 4px 8px;
    background-color: transparent;
    font-size: 12px;
    font-weight: 700;
    border-radius: 5px;
    border: 1px solid $primary-color;
}
.blur-overlay{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(5px);
    align-items: center;
    justify-content: center;
    overflow: auto;
    animation-name: fadeIn;
    animation-duration: 0.3s;
    z-index: 1000;
    display: none;
}
.confirmation-box{
    background-color: #ffffff;
    margin: auto;
    width: 600px;
    border-radius: 16px;
    box-shadow: 0 8px 32px rgb(0 0 0 / 24%);
    animation-name: fadeUp;
    animation-duration: 0.5s;
    z-index: 10000;
    padding: 16px 25px;
    text-align: center;
    h3{
        text-transform: capitalize;
        font-weight: 600;
        font-size: 1.5rem;
        margin-bottom: 2rem;
    }
    .btns{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        .outline-action-btn,.solid-action-btn{
            padding: 12px 50px;
            border-radius: 40px;
            text-transform: uppercase;
        }
    }
}
.report-box {
    width: 600px;
    height: auto;
    background-color: #fff;
    border-radius: 5px;
    .card-heading {
      display: grid;
      grid-template-columns: auto 50px;
      text-align: center;
      border-bottom: 1px solid #bbbbbb;
      padding: 16px 0px;
      font-size: 20px;
      font-weight: 500;
        i{
          cursor: pointer;
        }
    }
    .report-content {
        .report-ask{
            padding: 16px 16px 0 16px;
            font-weight: bold;
            border-bottom: 1px solid #dfdfdf;
        }
        .report-option{
            li{
                display: grid;
                grid-template-columns: 0 auto;
                list-style: none;
                border-bottom: 1px solid #dfdfdf;
                cursor: pointer;
                input[type="radio"]{
                    opacity: 0;
                    &:checked+label {
                        background-color: $secondary-ultralight-color;
                        transition: all 0.2s;
                    }
                }
                label{
                    width: 100%;  
                    padding: 8px 16px;
                    cursor: pointer;
                    &:hover{
                        background-color:$secondary-ultralight-color;
                        transition: all 0.2s;
                    }
                }
            }
            
        }
    }
    .report-btn {
        background-color: $primary-color;
        color: #fff;
        text-align: center;
        padding: 16px 0;
        border-radius: 0 0 5px 5px;
        cursor: pointer;
        span {
          font-size: 18px;
          font-weight: bold;
        }
    }
}
.mute{
    background-color: $primary-color !important;
}
.raise{
    background-color: #669DF6;
}
.active-participants{
    border: 3px solid #669DF6;
}
.disabled{
    background-color: #d7d7d7;
}
main{
    padding: 25px;
    background-color: #fff;
    .waiting-room{
        .video-wrapper{
            position: relative;
            width: 100%;
            height: 400px;
            background-color: #000;
            border-radius: 8px;
            display: flex;
            overflow: hidden;
            justify-content: center;
            align-items: center;
            video{
                width: 100%;
                min-height: 400px;
                object-fit: contain;
                object-position: center ;
            }
            img{
                width: 100%;
                object-fit: contain;
                object-position: center ;
            }
            .action{
                position: absolute;
                bottom: 10%;
                display: flex;
                height: 50px;
                left: 0;
                right: 0;
                justify-content: space-around;
                .audio-video-btn{ 
                    display: flex;
                    justify-content: space-between;
                    width: 160px;
                    .icons{
                        width: 49px;
                        padding: 12px 14px;
                        border: 1px solid #ffffff30;
                        border-radius: 50%;
                        cursor: pointer;
                        &:hover{
                            background-color: $primary-color;
                        }
                    }
                }
            }
            .media-message{
                color: $light-color;
                font-weight: 600;
                font-size: 20px;
                text-align: center;
            }
        }   
        .session-info{
            .details{
                border: 2px solid #eee;
                padding: 1rem 0;
                border-radius: 5px;
                p{
                    margin-bottom: .25rem;
                    color: #000;
                }
                .head{
                    text-transform: uppercase;
                    font-size: 16px;
                    font-weight: 500;
                }
                .name{
                    font-weight: 600;
                    font-size: 16px;
                }
                .teacher-info{
                    margin: .5rem 0;
                    img{
                        width: 40px;
                        height: 40px;
                        object-fit: cover;
                        object-position: center;
                        border-radius: 50%;
                    }
                    .teacher-name{
                        margin-left: 8px;
                        font-weight: 600;
                        color: #676767;
                    }
                }
                .duration{
                    margin-top: 5px;
                    font-weight: 600;
                    color: #676767;
                    font-size: 12px;
                }
                .count-time{
                    font-size: 12px;
                    font-weight: 500;
                }
                img{
                    width: 100%;
                    height: 100%;
                    object-fit: contain;
                    border-radius: 8px;
                }
            }
            .ready-to-join{
                padding: .5rem .25rem;
                margin-top: 16px;
                p{
                    margin: 1rem auto;
                }
                .user-img{
                    display: flex;
                    justify-content: space-evenly;
                    align-items: center;
                    img{
                        width: 40px;
                        height: 40px;
                        object-fit: cover;
                        object-position: center;
                        border-radius: 50%;
                    }
                    span{
                        color: #676767 ;
                        font-size: 12px;
                    }
                }
                .joiners{
                    font-weight: 600;
                    text-align: center;
                }
                .head{
                    font-size: 18px;
                    font-weight: 600;
                    text-align: center;
                    margin-bottom: 16px;
                }
            }
            .join-buttons{
                display: flex;
                // justify-content: space-evenly;
                flex-direction: column;
                align-items: center;
                margin: auto;
                .solid-action-btn{
                    background-color: #7CB342 !important;
                    border: none;
                    font-size: 18px;
                    font-weight: 600;
                    margin-bottom: 8px;
                    text-transform: capitalize;
                    &:hover{
                        color: #fff;
                    }
                }
                .disabled{
                    background-color: #d7d7d7 !important;
                    cursor: not-allowed;
                }
                .cast{
                    display: none;
                }
                img{
                    width: 80px;
                }
                small {
                    // display: none;
                    color: $primary-color;
                    text-align: center;
                    font-weight: 600;
                }
            }
            
        }
        .test-audio{
            display: flex;
            align-items: center;
            border: 1px solid $text-dark-color;
            width: fit-content;
            padding: 8px;
            border-radius: 25px;
            display: none;
            span{
                margin-left: 8px;
            }
        }
        .guidelines{
            border: 2px solid #eee;
            padding: 8px 16px;
            border-radius: 5px;
            min-height: 60px;
            margin: 16px 0;
            p{
                font-weight: 600;
                color: #676767;
                font-size: 12px;
            }
        }
        @media(max-width:576px){
            .session-info{
                .join-buttons{
                    position: fixed;
                    bottom: 7%;
                    left: 0;
                    right: 0;
                    z-index: 10;
                    background: #fff;
                    padding: 2rem 0;
                }
            }
        } 
    }
    .classroom{
        background-color: #202124;
        color: $light-color;
        height: 100vh;
        .owl-carousel{
            .owl-dots{
                display: block;
            }
        }
        .head{
            display: flex;
            align-items: center;
            background-color: #e0e0e0;
            padding: 8px 16px;
            color: #000;
            font-size: 18px;
            font-weight: 600;
            margin: 25px auto;
            border-radius: 5px;
            img{
                width: 80px;
            }
            p{
                margin: 5px 0 0 30px;
            }
        }
        .master-wrapper{
            position: relative;
            .classroom-wrapper{
                // display: flex;
                // justify-content: center;
                // align-items: center;
                width: 100%;
                height: 400px;
                background-color: #00000090;
                video{
                    width: 100%;
                    max-height: 400px;
                    object-fit: contain;
                    object-position: center;
                    border-radius: 5px;
                    &::-webkit-media-controls-play-button{
                        display: none;
                    }
                    &::-webkit-media-controls-volume-slider-container{
                        display: none;
                    }
                    &::-webkit-media-controls-volume-slider{
                        display: none;
                    }
                    &::-webkit-media-controls-mute-button{
                        display: none;
                    }
                    &::-webkit-media-controls-timeline{
                        display: none;
                    }
                    &::-webkit-media-controls-current-time-display{
                        display: none;
                    }
                    &::-webkit-full-page-media::-webkit-media-controls-panel{
                        display: none;
                    }
                    &::-webkit-media-controls-timeline-container{
                        display: none;
                    }
                    &::-webkit-media-controls-time-remaining-display{
                        display: none;
                    }
                    &::-webkit-media-controls-seek-back-button{
                        display: none;
                    }
                    &::-webkit-media-controls-seek-forward-button{
                        display: none;
                    }
                    &::-webkit-media-controls-rewind-button{
                        display: none;
                    }
                    &::-webkit-media-controls-return-to-realtime-button{
                        display: none;
                    }
                    &::-webkit-media-controls-toggle-closed-captions-button{
                        display: none;
                    }
                    &::-internal-media-controls-download-button {
                        display:none;
                    }
                    &::-webkit-media-controls-enclosure {
                        overflow:hidden;
                    }
                    &::-webkit-media-controls-panel {
                        width: calc(100% + 30px); 
                   }
                }
                &:hover{
                    &::before{
                        content: "";
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                        background-color: rgba(0, 0, 0, 0.25);
                    }
                    .fullscreen{
                        position: absolute;
                        display: flex;
                        top: 50%;
                        right: 50%;
                        bottom: 50%;
                        left: 50%;
                        // background-color: #fff;
                        width: 60px;
                        height: 60px;
                        cursor: pointer;
                        transition: ease-in-out; 
                        i{
                            color: #fff;
                            font-size: 30px;
                        }
                    }
                }
                .fullscreen{
                    display: none;
                }
                img{
                    width: 100px;
                    height: 100px;
                    object-fit: cover;
                    object-position: center;
                    border-radius: 50%;
                }
                .option{
                    opacity: 1;
                    position: absolute;
                    top: 5%;
                    right: 5%;
                    display: none;
                    .opt{
                        background-color: $light-color; 
                        padding: 3px 6px;
                        border-radius: 50%;
                        margin: auto 5px;
                        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
                        z-index: 10;
                        img{
                            width: 20px;
                            height: 20px;
                        }
                    }
                }
            }
            .image-on{
                display: flex;
                justify-content: center;
                align-items: center;
            }
            .master-screen {
                position: absolute;
                background-color: #303030;
                border-radius: 5px;
                height: 180px;
                overflow: hidden;
                bottom: 4%;
                right: 2%;
                width: 200px;
                cursor: pointer;
                img{
                    width: 16px;
                }
                // video{
                //     height: 180px;
                //     object-fit: cover;
                //     object-position: center;
                // }
                .user-img{
                    width: 100%;
                    display: flex;
                    img{
                        width: 80px;
                        height: 80px;
                        border-radius: 50%;
                        object-fit: cover;
                        object-position: center;
                        margin: 3rem auto 0;
                    }
                    video{
                        width: 100%;
                        height: 180px;
                        object-fit: cover;
                        object-position: center;
                    }
                }
                .user-info{
                    display: flex;
                    align-items: center;
                    justify-content: space-between;
                    color: #fff;
                    position: absolute;
                    bottom: 2%;
                    left: 8px;
                    right: 2px;
                }
                @media(max-width:576px){
                    width: 150px;
                    .user-img{
                        img{
                            width: 60px;
                            height: 60px;
                        }
                    }
                }
            }
        }
        .chat-box{
            background-color: $light-color;
            width: 100%;
            border-radius: 5px;
            height: 95%;
            color: $text-dark-color;
            position: relative;
            .head{
                display: grid;
                grid-template-columns: auto 20px;
                margin: auto;
                p{
                    margin:0 ;
                }
                img{
                    width: 20px;
                    cursor: pointer;
                    // display: none;
                }
            }
            .messages-area{
                height: 295px;
                overflow-y: scroll;
                padding: 8px;
                &::-webkit-scrollbar {
                    width: 5px;
                }
                &::-webkit-scrollbar-thumb {
                    background: #00000032;
                }
                .mssg{
                    padding: 10px;
                    background-color: #f3f3f3;
                    margin-bottom: 8px;
                    border-radius: 5px 0 5px 0;
                    .user-info{
                       display: grid; 
                       grid-template-columns: auto 70px;
                       align-items: center;
                       .name{
                         font-weight: 600;
                         font-size: 14px;
                       }
                       .time{
                         font-size: 10px;
                       }
                    }
                    
                    .des{
                        font-size: 12px;
                        padding: 5px
                    }
                }
            }
            .typing-area{
                padding: 8px;                
                position: absolute;
                bottom: 0; 
                width: 100%; 
                background-color: $light-color;
                border-radius: 5px;
                input{
                    width: 100%;
                    border: none;
                    background-color: #f3f3f3;
                    padding: 5px 8px; 
                    position: relative;
                    bottom: 0; 
                    right: 0;                
                    left: 0;
                }
                img{
                    position: absolute;
                    right: 5%;
                    bottom: 30%;
                    width: 20px;
                }
            }
            @media (max-width:991px){
                height: 400px;
                position: absolute;
                bottom: 10%;
                z-index: 10;
                left: 0;
                right: 0;
                .head{
                    img{
                        display: block;
                    }
                }
                .messages-area{
                    height: 300px;
                }
            }
            @media (max-width:576px){
                height: 340px;
                position: absolute;
                bottom: 14%;
                z-index: 10;
                left: 0;
                right: 0;
                .head{
                    img{
                        display: block;
                    }
                }
                .messages-area{
                    height: 250px;
                }
            }
        }
        .actions{
            display: flex;
            align-items: center;
            justify-content: center;
            position: fixed;
            bottom: 0;
            background-color: #202124;
            z-index: 10;
            right: 0;
            left: 0;
            padding: 1rem;
            .items{
                padding: .5rem;
                border: 1px solid #ffffff30;
                border-radius: 50%;
                margin: auto 16px;
                cursor: pointer;
                &:hover{
                    background-color: #00000090;
                }
                img{
                   width: 25px;
                }
            }
            #vertical-menu{
                position: relative;
                .item-menu{
                    position: absolute;
                    top: -50px;
                    display: none;
                    flex-direction: column;
                    background-color: $light-color;
                    width: 120px;
                    a{
                        color: #000;
                        padding: 5px 8px;
                        &:hover{
                            background-color: $primary-color;
                            color: $light-color;
                        }
                    }
                }
            }
            .call-end{
                cursor: pointer;
                img{
                    width: 60px;
                }
            }
            #comment-button{
                position: relative;
                .unread{
                    position: absolute;
                    background-color: #23C552;
                    width: 10px;
                    height: 10px;
                    top: 0;
                    border-radius: 20px;
                    display: none;
                }
            }
            @media (max-width:576px){
                bottom: 20px;
            }
            @media (max-width:375px){
                bottom: 0px;
            }
        }
        .participants-list{
            height: 400px;
            overflow-y: scroll; 
            &::-webkit-scrollbar {
                width: 5px;
            }
            &::-webkit-scrollbar-thumb {
                background: $light-grey;
                border-radius: 2px;
            }
            .participants{
                position: relative;
                background-color: #707070;
                border-radius: 5px;
                min-height: 180px;
                margin-bottom: 20px;
                overflow: hidden;
                &:hover{
                    .option{
                        opacity: 1;
                        transition: .3s ease-in-out;                     
                    }
                }
                img{
                    width: 16px;
                }
                .user-img{
                    width: 100%;
                    display: flex;
                    img{
                        width: 80px;
                        height: 80px;
                        border-radius: 50%;
                        object-fit: cover;
                        object-position: center;
                        margin: 3rem auto 0;
                    }
                    video{
                        width: 100%;
                        height: 180px;
                        object-fit: cover;
                        object-position: center;
                    }
                }
                .option{
                    display: flex;
                    align-items: center;
                    opacity: 0;
                    position: absolute;
                    top: 5%;
                    left: 5%;
                    .opt{
                        background-color: $light-color; 
                        padding: 2px 6px;
                        border-radius: 50%;
                        margin: auto 5px;
                        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
                        z-index: 10;
                        cursor: pointer;
                    }
                }
                .user-info{
                    display: flex;
                    align-items: center;
                    justify-content: space-between;
                    color: #fff;
                    position: absolute;
                    bottom: 5%;
                    left: 8px;
                    right: 2px;
                    .opt{
                        background-color: #007bff; 
                        padding: 5px 8px;
                        border-radius: 50%;
                        margin: auto 5px;
                    }
                }
                @media(max-width:820px){
                    display: block;
                }
            }
            @media (max-width:820px){
                display: flex;
                height: 600px;
            }
            @media (max-width:768px){
                height: 475px;
            }
            @media (max-width:576px){
                height: 475px;
            }
            .col-lg-12,.col-md-12,.col-xsm-12,.col-lg-6,.col-md-6,.col-xsm-12{
                display: flex;
                justify-content: center;
                align-items: center;
                .participants{
                    width: 100%;
                    display: flex;
                    background-color: #000;
                    .user-img{
                        height: 380px;
                        display: flex;
                        width: 100%;
                        video{
                            height: 100%;
                            object-fit: contain;
                            object-position: center;
                        }
                        img{
                            margin: auto;
                        }
    
                    }
                }
            }
            .col-lg-4 {
                display: flex;
                justify-content: center;
                align-items: center;
                .participants{
                    width: 100%;
                    .user-img{
                        height: 200px;
                        display: flex;
                        width: 100%;
                        video{
                            height: 200px;
                        }
                        img{
                            margin: auto;
                        }
    
                    }
                }
            }
            .col-lg-3 {
                display: flex;
                justify-content: center;
                align-items: center;
                .participants{
                    width: 100%;
                    .user-img{
                        height: 180px;
                        display: flex;
                        width: 100%;
                        video{
                            height: 180px;
                        }
                        img{
                            margin: auto;
                        }
    
                    }
                }
            }
            .no-participant {
                display: flex;
                justify-content: center;
                align-items: center;
                background-color: #000;
                font-weight: 500;
                font-size: 20px;
            }
            @media(max-width:914px){
                .col-xsm-12{
                    display: unset;
                    .participants{
                        .user-img{
                            height: 220px;
                        }
                    }

                }
            }
        }
        @media (max-width:991px){
            .master-wrapper{
                .master-screen{
                    bottom: -85%;
                }
            }
        }
        @media (max-width:914px){
            .master-wrapper{
                .classroom-wrapper{
                    width: 60%;
                    height: 200px;
                    video{
                        width: 100%;
                        height: 200px;
                        object-fit: contain;
                        object-position: center;
                    }
                }
                .master-screen{
                    bottom: 5%;
                }
            }
        }
        @media (max-width:768px){
            .head{
                font-size: 14px;
            }
            .actions{
                flex-direction: row-reverse;
                .items{
                    padding: 8px 12px;
                    margin: auto 4px;
                    img{
                        width: 15px;
                    }
                }
            }
            .master-wrapper{
                .classroom-wrapper{
                    width: 55%;
                    height: 155px;
                    video{
                        width: 100%;
                        height: 155px;
                    }
                }
                .master-screen{
                    bottom: -11%;
                }
            }
        }
        @media (max-width:420px){
            .master-wrapper{
                .master-screen{
                    bottom: -60%;
                }
            }
        }
        @media (max-width:414px){
            .head{
                font-size: 14px;
            }
            .actions{
                flex-direction: row-reverse;
                .items{
                    padding: 8px 12px;
                    margin: auto 6px;
                    img{
                        width: 15px;
                    }
                }
            }
            .master-wrapper{
                .classroom-wrapper{
                    width: 100%;
                    height: 300px;
                    video{
                        width: 100%;
                        height: 300px;
                    }
                }
                .master-screen{
                    bottom: -65%;
                }
            }
        }
        @media (max-width:375px){
            .head{
                font-size: 14px;
            }
            .actions{
                flex-direction: row-reverse;
                .items{
                    padding: 8px 12px;
                    margin: auto 4px;
                    img{
                        width: 15px;
                    }
                }
            }
            .master-wrapper{
                .classroom-wrapper{
                    width: 100%;
                    height: 300px;
                    video{
                        width: 100%;
                        height: 300px;
                    }
                }
                .master-screen{
                    bottom: -60%;
                }
            }
        }
        .raiseNotification{
            padding: 16px 25px;
            background-color: #464343;
            box-shadow: 1px 2px 8px 2px rgba(79, 78, 78, 0.16);
            position: fixed;
            bottom: 15%;
            right: 10%;
            border-radius: 5px;
            display: none;
        }
    }
    @mixin box_type($-type, $-align_item, $-justify_content) {
        display: $-type;
        align-items: $-align_item;
        justify-content: $-justify_content;
    }
    .session-feedback{
        padding: 20px 0 90px;
        .card{
            padding: 50px 20px;
            border: none;
            box-shadow: 0 1px 6px 0px #00000030;
            border-radius: 10px;
            text-align: center;
            .rejoin{
                display: flex;
                justify-content: center;
                margin: 1.5rem;
                a{
                    color: $primary-color;
                    border: 1px solid $primary-color;
                    padding: .5rem 1.5rem;
                    border-radius: 25px;
                    margin: 0 16px;
                    text-transform: uppercase;
                    &:hover{
                        background-color: $primary-color;
                        color: $light-color;
                    }
                }
            }
            .intro-line{
                color: #707070;
                font-size: 15px;
                margin-bottom: 1rem;
            }
            h4{
                color: $text-dark-color;
                font-size: 25px;
                font-weight: 600;
                text-align: center;
            }
            .course-box{
                .course-banner{
                    width: 100%;
                    height: 200px;
                    margin-bottom: 1.5rem;
                    img{
                        width: 100%;
                        height: 200px;
                        border-radius: 8px;
                        object-fit: cover;
                        object-position: center top;
                    }
                }
                .course-info{
                    margin-bottom: 1.5rem;
                    h6{
                        display: -webkit-box;
                        -webkit-box-orient: vertical;
                        overflow: hidden;
                        -webkit-line-clamp: 2;
                        
                    }
                }
            }
            h6{
                color: $text-dark-color;
                font-weight: 600;
                margin-bottom: 1.2rem;
            }
            .container {
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
                align-items: center;
                margin-bottom: 1rem;
                padding: 0 !important;
            }
            .item {
              width: 45px;
              height: 45px;
              display: flex;
              justify-content: center;
              align-items: center;
              user-select: none;
              margin-right: 10px;
              img{
                  width: 100% !important;
              }
            }
            .radio {
              display: none;
            }
            .radio ~ img {
              font-size: 3rem;
              filter: grayscale(100);
              cursor: pointer;
              transition: 0.3s;
            }
            
            .radio:checked ~ img {
              filter: grayscale(0);
              transform: scale(1.2);
            }
            .form-group{
                margin-bottom: 1.5rem;
            }
            .bttn{
                text-align: center;
                padding: 0 25px;
                .cta{
                    width: 100%;
                    @include box_type(inline-block,
                    center,
                    initial);
                    background-color: $primary-color;
                    padding: 1rem 1.2rem;
                    border-radius: 100px;
                    color: $light-color;
                    font-size: 14px;
                    font-weight: 600;
                    text-transform: uppercase;
                    text-decoration: none;
                    transition: all .3s ease-in-out;
                    img {
                        width: 24px;
                        height: 24px;
                        filter: invert(1);
                    }
                    &:hover {
                        transform: translateY(-2px);
                        box-shadow: 0 4px 8px rgba($text-dark-color, .3);
                    }
                }
            }
        }
        @media(max-width:820px){
            .card{
                .rejoin{
                    flex-direction: column;
                    a{
                        font-size: 12px;
                        margin: 8px 0;
                    }
                }
            }
        }
        @media(max-width:360px){
            .card{
                .intro-line{
                    font-size: 12px;
                }
                h4{
                    font-size: 16px;
                }
                .item{
                    width: 40px;
                    height: 40px;
                }
            }
        }
    }
}

